<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="concept no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Reusable Campaign Resources|Templates|E-mail Templates">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Metasploit Pro provides an HTML and plain text editor for you to use to create content for the e-mail body. " /><title>E-mail Template Editors</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/email-template-editors.html">Open topic with navigation</a>
        </p>
        <h3>E-mail Template Editors</h3>
        <p><span class="VariablesProductName">Metasploit Pro</span> provides an HTML and plain text editor for you to use to create content for the e-mail body. </p>
        <ul>
            <li value="1"> <![CDATA[
]]><b>HTML Editor</b> - The HTML editor is an editing interface that you use to create the content for an e-mail template. It includes a built-in toolbar for text formatting, which makes it possible for you to create e-mail content without any HTML knowledge. 
</li>
            <li value="2"><b>Text Editor</b> - The text editor is an editing interface that you use to create the content for an e-mail template. Unlike the HTML editor, it does not include a formatting toolbar. Instead, you must have prior knowledge of HTML to create e-mail content. </li>
        </ul>
    </body>
</html>